:root {
  --primary-color: #0B4179;
  --secondary-color: #FC530B;
  --accent-color: #5391b1;
}
.csi-banner-custom {
  position: relative;
}
.csi-banner-custom .csi-header {
  background: white;
  padding-block: 1rem;
}
.csi-banner-custom .carousel-item {
  position: relative;
  min-height: 600px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-image: linear-gradient(280deg,rgba(2, 56, 129, 1) 0%, rgba(44, 100, 151, 1) 50%, rgba(67, 125, 152, 1) 100%);
}
.carousel-item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 20%) !important;
}
.csi-banner-custom .carousel-item .csi-container1400, .csi-banner-custom .carousel-item .row {
  height: 100%;
  min-height: 600px;
}
.csi-banner-custom .text-col h2, .csi-banner-custom .text-col p {
  color: white;
  text-shadow: 0px 0px 9px #00140ca3, 0px 0px 9px #00140C80, 0px 0px 9px #00140C80;
}
.csi-banner-custom p {
  font-size: 1.5rem;
  line-height: 150%;
  max-width: 400px;
  font-weight: 300;
  padding-bottom: 2rem;
}
.csi-banner-custom h2 {
  font-size: 2.5rem;
  font-weight: bold;
}
.csi-banner-custom .carousel-indicators {
  background-color: transparent;
  bottom: 18%;
}
.fdic-wrapper .fdic-notice{
	display: flex;
  flex-direction: row;
  width: 100%;
  margin: 0;
  overflow: hidden;
  box-sizing: border-box;
  text-align: left;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: .8rem;
  font-weight: 400;
  color: #000;
  justify-content: left;
  padding-block: .25rem;
  padding-inline: 1rem;
  /* flex-wrap: nowrap;
  white-space: nowrap; */
  overflow: visible;
  max-width: 100% !important;
}
.fdic-wrapper .fdic-notice svg {
  width: auto;
  height: 15.74px;
  margin-right: .75em;
  display: block;
}
.csi-ib {
  max-width: 340px;
  text-align: center;
  width: 100%;
}
.csi-ib h5 {
  color: white;
  font-weight: 400;
}
.csi-ib a {
  font-weight: 700;
  color: white;
}
.csi-ib a:hover, .csi-ib a:focus {
  color: white;
}
.csi-ib button {
  width: 100%;
  margin-top: .25rem;
  padding-block: .75rem;
  border-radius: 40px;
}
.csi-ib input {
  border-radius: 40px;
  height: 48px;
}
.csi-ib input::placeholder {
  color: black;
  text-align: center;
}
#csiMenuWrapper .primary-menu a, #csiMenuWrapper-secondary .primary-menu a {
  color: white;
}
.csi-banner-custom .widget-btn img {
  max-width: 24px;
  margin-right: .5rem;
  filter: invert(1);
}
.csi-banner-custom .widget-btn:hover, .csi-banner-custom .widget-btn:focus {
  background: #3d79a4;
  color: white;
}
.csi-banner-custom .widget-btn:hover img, .csi-banner-custom .widget-btn:focus img {
  color: white;
}
.csi-banner-custom .widget-btn{
  font-weight: 700;
  margin-bottom: 0;
}
.csi-banner-custom .header-widget-col {
  display: flex;
  justify-content: flex-end;
}
.header-widget-col, .quicklinks-col, .search-col {
  display: flex;
  align-items: center;
}
.quicklinks-col {
  gap: 20%;
}
.quicklinks-col .social-icons {
  display: flex;
  gap: 1rem
}
.quicklinks-col i {
  color: white;
}
.search-col {
  justify-content: center;
}
.csi-banner-custom .csi-btn {
  background: white;
  color: var(--primary-color);
  border: 1px solid white;
  border-radius: 8px;
  font-size: 1rem;
}
.csi-banner-custom .carousel-item .text-col .csi-btn {
  font-size: 1.5rem;
  padding: 1.125rem 2rem;
}
.csi-banner-custom .carousel-item .text-col .csi-btn:hover, .csi-banner-custom .carousel-item .text-col .csi-btn:focus {
  background:#3d79a4;
  color: white;
}
.top-header {
  background: var(--primary-color);
  padding-block: .875rem;
}
.top-header .search-submit {
  display: none;
}
.top-header .search-form input {
  border-radius: 8px;
  border: none;
  height: 35px;
  padding-inline: 1rem;
  width: 300px;
}
a.glink {
  color: white;
  font-weight: bold;
}
a.glink:hover, a.glink:focus {
  text-decoration: underline;
}
.topWidgets-Languages div {
  display: flex;
  gap: 2rem;
}
#csiMenuWrapper .primary-menu a, #csiMenuWrapper-secondary .primary-menu a {
  color: #000;
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: none;
}
.csi-banner-custom .csi-logo img {
  max-width: 280px;
}
.csi-banner-custom .csi-logo {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}
.csi-container1400 {
  max-width: 1400px;
  margin: auto;
}
a.navbar-brand {
  padding-top: 0;
}
.csi-ibSection .ib-Content {
  border: none;
  background: none;
}
.csi-ibSection {
  flex-direction: column;
  background: #ffffffeb;
  border-radius: 8px;
  padding: 1.5rem 1rem;
}
.csi-ibSection .ib-Content h4 {
  color: var(--primary-color);
  font-size: 1.125rem;
  text-align: left;
}
.csi-ibSection .ib-Content .ib-input input {
  width: 100%;
  border-radius: 0px;
  border-color: #c9c9c9;
  height: 35px;
}
.csi-ibSection .ib-Content .ib-submit-links a {
  color: #000;
  font-size: 1rem;
}
.csi-ibSection .ib-Content .ib-submit-links input {
  background: var(--primary-color);
  color: white;
  border-radius: 0;
  font-size: 1rem;
  padding: .25rem 1rem;
  margin: 0;
  height: unset;
  border-color: var(--primary-color);
  margin-bottom: .5rem;
}
.csi-ibSection .ib-Content .ib-input input::placeholder {
  text-align: left;
}
#csiMenuWrapper .toggle-inner .toggle-text {
  display: block;
  color: var(--primary-color);
}
#csiMenuWrapper .nav-toggle svg {
  fill: var(--primary-color)
}
#csiMenuWrapper .csi-Menu-inner, #csiMenuWrapper-secondary .csi-Menu-inner {
  align-items: flex-end;
  display: flex;
}
#csiMenuWrapper .nav-toggle {
  top: unset;
  left: unset;
  width: unset;
}
.csi-ibSection .ib-Content:not(.ib-Content.business-ebanking) {
  padding-bottom: .5rem;
}
.csi-ibSection .ib-Content.business-ebanking {
  position: relative;
  padding-top: 1rem;
}
.csi-ibSection .ib-Content.business-ebanking:before {
  top: 0;
  content: "";
  position: absolute;
  width: 75px;
  height: 3px;
  background-color: var(--secondary-color);
  left: 0;
  right: 0;
  margin: auto;
}
div.widgets-ib-section, #old-ib-login {
  display: none;
}
#csiMenuWrapper button.close-nav-toggle svg {
  color: var(--primary-color);
  fill: var(--primary-color);
}
#csiMenuWrapper .menu-modal .menu-top {
  padding-top: 2rem;
}
#csiMenuWrapper button.close-nav-toggle {
  top: 1rem;
  right: 1rem;
  left: auto;
}
#csiMenuWrapper .modal-menu ul li a {
  font-size: 1.25rem;
}
#csiMenuWrapper .modal-menu a {
  padding-inline: 0;
}
.page-template-page-header-redesign #csiMenuWrapper .modal-menu > li > a, #csiMenuWrapper .modal-menu > li > .ancestor-wrapper > a {
  font-size: 1.25rem;
  font-weight: 500;
}

@media(max-width:992px) {
  .quicklinks-col {
    gap: 2rem;
  }
  .topWidgets-Languages div {
    gap: 1rem;
  }
  .top-header .search-form input {
    width: 225px;
  }
  .csi-ibSection {
    position: relative;
  }
  #csiMenuWrapper .section-inner {
    margin-inline: unset;
    width: unset;
  }
  .page-template-page-header-redesign .csi-btn, a.csi-btn:not(.widget-btn) {
    width: unset;
  }
  #csiMenuWrapper .section-inner {
    width: 100%;
    margin-inline: 0;
  }
}
@media(max-width: 768px) {
  .top-header .search-form input {
    margin-bottom: .5rem;
    width: 100%;
  }
  .topWidgets-Search {
    width: 100%;
  }
  .quicklinks-col {
    margin-bottom: .5rem;
    justify-content: center;
  }
  .csi-banner-custom .row:has(.text-col) {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }
  .csi-ib {
    max-width: unset;
    padding: 1rem;
  }
  .csi-banner-custom p {
    max-width: unset;
    padding-bottom: 0;
  }
  .csi-banner-custom .text-col {
    text-align: center;
    padding-block: 2rem;
  }
  .csi-banner-custom .carousel-item .text-col .csi-btn {
    padding-block: 0.25rem;
  }
  .csi-ibSection .ib-Content {
    width: 100%;
  }
  .csi-ibSection {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .csi-ibSection .ib-Content h4 {
    text-align: center;
  }
  .csi-ibSection .ib-Content.business-ebanking:before {
    left: 0;
    height: 100px;
    width: 2px;
    margin-inline: unset;
    top: 0;
    bottom: 0;
  }
  .csi-ibSection .ib-Content.business-ebanking {
    padding-top: 0;
    padding-left: 1rem;
  }
  .csi-banner-custom .carousel-item {
    background: linear-gradient(280deg,rgba(2, 56, 129, 1) 0%, rgba(44, 100, 151, 1) 50%, rgba(67, 125, 152, 1) 100%) !important;
  }
}
@media(max-width:568px) {
  .fdic-wrapper .fdic-notice {
    white-space: break-spaces;
    width: 100vw;
  }
  .csi-banner-custom .csi-logo img {
    max-width: 100%;
  }
  .csi-ibSection {
    flex-direction: column;
  }
  .csi-ibSection .ib-Content.business-ebanking:before {
    top: 0;
    content: "";
    position: absolute;
    width: 75px;
    height: 3px;
    background-color: var(--secondary-color);
    left: 0;
    right: 0;
    margin: auto;
    bottom: unset;
  }
  .csi-ibSection .ib-Content.business-ebanking {
    padding-top: 1rem;
    padding-left: 0;
  } 
}
